# Uses of Class
org.globus.gsi.gssapi.GlobusGSSCredentialImpl

Packages that use GlobusGSSCredentialImpl
Package
Description
org.globus.gsi.gssapi
The Java GSI library is an implementation of the Java GSS-API.

## Uses of GlobusGSSCredentialImpl in org.globus.gsi.gssapi

Fields in org.globus.gsi.gssapi declared as GlobusGSSCredentialImpl
Modifier and Type
Field
Description
`protected GlobusGSSCredentialImpl`
GlobusGSSContextImpl.`ctxCred`
Credential of this context.
Constructors in org.globus.gsi.gssapi with parameters of type GlobusGSSCredentialImpl
Modifier
Constructor
Description
``
`GlobusGSSContextImpl(GSSName target, GlobusGSSCredentialImpl cred)`